## oem-sutton.newell-cameo-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-cameo-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cameo. (LP: #1893620)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:47 +0000
