## oem-sutton.newell-cameo-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-cameo-meta (20.04ubuntu3) focal; urgency=medium

  * Retired the workaround which fixed in 1028-oem. (LP: #1899912)

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 16:43:18 +0800

oem-sutton.newell-cameo-meta (20.04ubuntu2) focal; urgency=medium

  * Add workaround for hang issue. (LP: #1890075)

 -- Bin Li <bin.li@canonical.com>  Tue, 01 Sep 2020 17:55:01 +0800

oem-sutton.newell-cameo-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cameo. (LP: #1892711)

 -- Bin Li <bin.li@canonical.com>  Mon, 24 Aug 2020 19:29:21 +0800
