=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 
 Package: oem-sutton.newell-cameo-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Cameo platform
- This is a metapackage for Sutton Newell Cameo platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre M70c
+ This is a metapackage for Lenovo ThinkCentre M70c. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-cameo-meta
@@ -21,6 +21,6 @@
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Conflicts: oem-workaround-radeon-1890075
 Suggests: lenovo-doc-cameo
-Description: hardware support for Sutton Newell Cameo platform (factory)
- This is a factory metapackage for Sutton Newell Cameo platform.
+Description: hardware support for Lenovo ThinkCentre M70c (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M70c.
  It installs packages needed to support this hardware fully. (factory)
